import Component  from '../component.js'

export default class MatTable extends Component {
  constructor(parent) {
    let selector = '*[self::mat-table or self::table[@mat-table]]';
    super(parent, selector);
  }
  // https://github.com/angular/components/blob/ad248652e7da31398176fe11878b59805e440b5a/src/material/table/table.ts

}
